
html,
body {
	margin:0;
	padding:0;
	height:100%;
	/* Margin bottom by footer height */
	background: url('../img/bg.png') no-repeat center fixed;
  background-size: cover;
	padding-top: 1em;
  font-family:'Raleway' sans-serif;
	color:#424242;
}
#wrapper {
	min-height:100%;
	position:relative;
}
#header {
	background:#ededed;
	padding:10px;
}
#content {
	padding-bottom:50px; /* Height of the footer element */
}
#footer {
	width:100%;
	height:50px;
	position:fixed;
	bottom:0;
	left:0;
	background: #E5E5E5;
	padding-top:1em;
}

#sendBtn {
    display: inline-block;
    margin: 0 auto;
}
.lora{
  font-family: 'Lora';
}
.light{
	color:#424242;
}
.full {
  background: url('../bg.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.dialog-blue{
	background:#d9eef8;
	border-radius: 2px;
	padding:1em 2em;
	margin-bottom:1em;
}
.title{
	font-size:2em;
	text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.7);
}
.subtitle{
	 font-size:1em;
	 text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.7);
}

.yellow{
	color:#FFEB3B;
}

/* centered columns styles */
.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
}
.light{
	font-family: 'Roboto', sans-serif; font-weight:300;color:#424242;
}

.bold{
	font-family: 'Roboto', sans-serif; font-weight:700;
}

.navbar-default {
   background-color:#fff;
	 color:#424242;
}

.white { color: #fff; }
.white-bg {background: #fff; }

.btn{
	border-radius: 2px;
	border:solid #E0E0E0 1px;
	background:#E0E0E0;
	color:#424242;
}
.btn:hover{
	border-radius: 2px;
	border:solid #DDDDDD 1px;
	background:#DDDDDD;
	color:#424242;
}

.ju-panel{
	margin-left:6%;
}

.blue-bg{
	border-radius:2px;
	padding-top:8px;
	background-color: #2196F3;
	height:40px;
	width:100%;
	margin-bottom:0.7em;
}

.mini{
	padding:0 42px;
	text-align:center;
}
#minibar {
height: 2em;
width:auto;
overflow: scroll; }
HTML  CSS   Result
Edit on
@import url(//fonts.googleapis.com/css?family=Roboto:400,500,300,100,700,900);
body {
        font-family: 'Roboto', sans-serif;
        background: #eee;
        height: 100%;
        width: 100%;
        padding: 40px;
        margin: 0;
        color: #2E2E3C;
        line-height: 24px;
        -webkit-font-smoothing: antialiased;
}
select{
	margin-top:14%;
	color:#424242;
	font-size:1.1em;
}/

.card {
    display: inline-block;
    vertical-align: top;
		margin:1em;
    width: 350px;
    position: relative;
    overflow: hidden;
    background: #FFF;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    color: #272727;
    border-radius: 2px;
  }
  .card .title {
    line-height: 48px;
    font-size: 24px;
    font-weight: 300;
  }
  .card .content {
    padding: 20px;
    font-weight: 300;
    border-radius: 0 0 2px 2px;
  }
  .card p {
    margin: 0;
  }
  .card .action {
    border-top: 1px solid rgba(160, 160, 160, 0.2);
    padding: 20px;
  }
  .card a {
    color: #ffab40;
    margin-right: 20px;
    -webkit-transition: color 0.3s ease;
    transition: color 0.3s ease;
    text-transform: uppercase;
    text-decoration: none;
  }
  .card .image {
    position: relative;
  }
  .card .image img {
    border-radius: 2px 2px 0 0;
    position: relative;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
  }
  .card .image .title {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 20px;
    color: #FFF;
  }

.card-title{
	margin:-0.4em 0 -0.4em 0;
	color:#2196F3;
	font-size:2em;
	text-align: center;
}
a{
	text-decoration: none;
	color:#00b2d4;
}
a:hover{
	text-decoration:underline;
	color:#00b2d4;
}

.black-text{
	color:#000;
	text-align: left;
}
.light-grey{
	background:#F5F5F5;
}
.one-three{
	font-size:1.6em; margin:0.5em 0;
}
.1p1{
	font-size:1.1em
}
#cycler{position:relative;}
#cycler img{position:absolute;z-index:1}
#cycler img.active{z-index:3}

.bg{position: relative; }
.front{position:absolute;}

#dropbar{background:#fff; color:#000; box-shadow:2px;border-bottom:3px solid #F5F5F5}

.flag{width:1em;height:1em;display:inline-block;margin-right:0.5em}

.dropdown-menu{
	border-radius:2px;
	border:none;
	box-shadow: 0;
}
/* No media query since this is the default in Bootstrap */
.footer{
	padding:1em 0;
}
.red{
	color:#F44336;
}
.logo{
	width:6em;
}
.index-wrapper{
	padding:0em 4em;
}
.wrapper,
.wrapper .container {
    width: 100%;
		padding:0 3em;
}

.wrapper.primary {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0px 0px -50px 0px;
}

.wrapper.primary .container {
    padding: 0px 0px 50px 0px;
}

.wrapper.secondary {
    height: 50px;
		background: #E5E5E5;
		padding-top:1em;
}
.rating{
	font-size:0.8em;
	width:7em;
}
.wrapper2{
	padding:0 2em;
}
.logo{
	padding-top:0;
	width:12em;
}

#mainForm input,
#mainForm button{
    display: inline-block;
}

#mainForm input {
    width: 70%;
}
/* Uncomment if supporting a fixed width container */

/*
.wrapper {
    min-width: 960px;
}

.wrapper .container {
    width: 960px;
    margin: 0px auto;
}
*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    
    /*  Index.html  */
    
    #mainForm input {
        width: 50%;
    }
    
    
	.wrapper2{
		padding:0 6em;
	}
	.index-wrap{
		padding-top:2em;
	}
	.form-pass{
		margin-top:1em;
	}
	.logo{
		padding-top:1em;
		width:12em;
	}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.wrapper2{
		padding-left:14em;
		padding-right:14em;
	}
	.index-wrap{
		padding-top:5em;
		padding-right:5em;
	}
	.logo{
		padding-top:1em;
		width:14em;
	}
	.form-pass{
		margin-top:2em;padding:0 1em;
	}
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.log-form{
/*		padding:0 36em; */
	}
	.wrapper2{
		padding-left:24em;
		padding-right:24em;
	}
    .wrapperFix {
        padding-left: 15em;
        padding-right: 15em;
    }
	.paper-wrap{
		padding-left:2em;
		padding-right:2em;
	}
	.index-wrap{
		padding-top:7em;
		padding-right:6em;
	}
	.logo{
		padding-top:2em;
		width:16em;
	}
	.form-pass{
		margin-top:3em;padding:0 2em;
	}
	.update-form{
		padding: 0 3em;
	}
}
@media (min-width: 1600px) {
    
    #mainForm input {
        width: 40%;
    }
	.log-form{
		padding:0 55em;
	}
	.wrapper2{
		padding-left:30em;
		padding-right:30em;
	}
	.paper-wrap{
		padding-left:3em;
		padding-right:3em;
	}
	.index-wrap{
		padding-top:7em;
		padding-right:6em;
	}
	.logo{
		padding-top:2em;
		width:16em;
	}
	.form-pass{
		margin-top:3em;padding:0 2em;
	}
	.update-form{
		padding: 0 3em;
	}
}


  
.stork-services-wrap {
    /*border: 1px dashed #fff;*/
    border-radius: 2px;
    margin: 20px 0;
    padding: 15px;
    background-color: #d9eef8;
}
.stork-services {
	margin: 8px;
}
.stork-services .link-popup {
    cursor: pointer;
    text-decoration: none;
}
.stork-services .link-popup:hover{ text-decoration: none; }
.stork-services .services-img img {
    width: 60px;
}
.stork-services .services-title {
    color: #222;
    font-size: 14px;
    margin-top: 3px;
    text-transform: capitalize;
}
.stork-services .services-link {
    color: #aaa;
    cursor: pointer;
    font-size: 12px;
    text-decoration: none;
}
.stork-services .cost-per-service {
    color: #444;
    font-size: 13px;
    line-height: 16px;
    margin: 4px 0 2px;
}
.stork-services .cost-per-service span{ font-weight: bold; }
.stork-services .services-options .form-control {
    margin-top: 2px;
    font-size: 13px;
    height: 27px;
    padding: 1px 12px;
}
.stork-services-form .total-cost {
    border-top: 1px solid #ccc;
    font-size: 18px;
    margin-top: 10px;
    padding-top: 10px;
    text-align: center;
}
.stork-services-form .total-cost > span {
    display: inline-block;
    font-size: 20px;
    font-weight: bold;
    margin-left: 5px;
}
.stork-services .services-check .checkbox{margin: 3px 0;}
.stork-services .services-check label {font-size: 12px;}
.stork-services .services-check .label.label-success {
    padding-top: 3px;
}
.stork-services .services-check .text-danger{ font-size: 11px; cursor: pointer; }
.stork-services .services-check .text-danger, .stork-services .services-check .label  { vertical-align: middle;}
.stork-services .services-check .checkbox input[type="checkbox"]{ margin-top: 2px; }
.stork-services-form .subscribe-btn-wrap{ text-align: center; margin: 15px 0 20px; }
.stork-services-form .subscribe-btn {
    border: medium none;
    border-radius: 2px;
    font-size: 16px;
    letter-spacing: 0.3px;
    padding: 10px 15px;
    text-transform: uppercase;
}

.stork-services-inner .modal-header .close {
    background-color: #666;
    border-radius: 50%;
    color: #fff;
    font-size: 24px;
    margin-top: -2px;
    padding: 1px 7px;
}
@media screen and (min-width: 1440px){
	.col-lm-2{
		width: 20%;
	}
}

/*
for Advanced features, done by Ron from Codextent
*/
	
	.stripe-button-el {
	overflow:hidden;
	display:inline-block;
	visibility:visible !important;
	background-image:-webkit-linear-gradient(#28a0e5,#015e94);
	background-image:-moz-linear-gradient(#28a0e5,#015e94);
	background-image:-ms-linear-gradient(#28a0e5,#015e94);
	background-image:-o-linear-gradient(#28a0e5,#015e94);
	background-image:-webkit-linear-gradient(#28a0e5,#015e94);
	background-image:-moz-linear-gradient(#28a0e5,#015e94);
	background-image:-ms-linear-gradient(#28a0e5,#015e94);
	background-image:-o-linear-gradient(#28a0e5,#015e94);
	background-image:linear-gradient(#28a0e5,#015e94);
	-webkit-font-smoothing:antialiased;
	border:0;
	padding:1px;
	text-decoration:none;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:0 1px 0 rgba(0,0,0,0.2);
	-moz-box-shadow:0 1px 0 rgba(0,0,0,0.2);
	-ms-box-shadow:0 1px 0 rgba(0,0,0,0.2);
	-o-box-shadow:0 1px 0 rgba(0,0,0,0.2);
	box-shadow:0 1px 0 rgba(0,0,0,0.2);
	-webkit-touch-callout:none;
	-webkit-tap-highlight-color:transparent;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	-o-user-select:none;
	user-select:none;
	cursor:pointer
	}
	.stripe-button-el::-moz-focus-inner {
		border:0;
		padding:0
	}
	.stripe-button-el span {
		display:block;
		position:relative;
		padding:0 12px;
		height:30px;
		line-height:30px;
		background:#1275ff;
		background-image:-webkit-linear-gradient(#7dc5ee,#008cdd 85%,#30a2e4);
		background-image:-moz-linear-gradient(#7dc5ee,#008cdd 85%,#30a2e4);
		background-image:-ms-linear-gradient(#7dc5ee,#008cdd 85%,#30a2e4);
		background-image:-o-linear-gradient(#7dc5ee,#008cdd 85%,#30a2e4);
		background-image:-webkit-linear-gradient(#7dc5ee,#008cdd 85%,#30a2e4);
		background-image:-moz-linear-gradient(#7dc5ee,#008cdd 85%,#30a2e4);
		background-image:-ms-linear-gradient(#7dc5ee,#008cdd 85%,#30a2e4);
		background-image:-o-linear-gradient(#7dc5ee,#008cdd 85%,#30a2e4);
		background-image:linear-gradient(#7dc5ee,#008cdd 85%,#30a2e4);
		font-size:14px;
		color:#fff;
		font-weight:bold;
		font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
		text-shadow:0 -1px 0 rgba(0,0,0,0.25);
		-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.25);
		-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.25);
		-ms-box-shadow:inset 0 1px 0 rgba(255,255,255,0.25);
		-o-box-shadow:inset 0 1px 0 rgba(255,255,255,0.25);
		box-shadow:inset 0 1px 0 rgba(255,255,255,0.25);
		-webkit-border-radius:4px;
		-moz-border-radius:4px;
		-ms-border-radius:4px;
		-o-border-radius:4px;
		border-radius:4px
	}
	.stripe-button-el:not(:disabled):active,.stripe-button-el.active {
		background:#005d93
	}
	.stripe-button-el:not(:disabled):active span,.stripe-button-el.active span {
		color:#eee;
		background:#008cdd;
		background-image:-webkit-linear-gradient(#008cdd,#008cdd 85%,#239adf);
		background-image:-moz-linear-gradient(#008cdd,#008cdd 85%,#239adf);
		background-image:-ms-linear-gradient(#008cdd,#008cdd 85%,#239adf);
		background-image:-o-linear-gradient(#008cdd,#008cdd 85%,#239adf);
		background-image:-webkit-linear-gradient(#008cdd,#008cdd 85%,#239adf);
		background-image:-moz-linear-gradient(#008cdd,#008cdd 85%,#239adf);
		background-image:-ms-linear-gradient(#008cdd,#008cdd 85%,#239adf);
		background-image:-o-linear-gradient(#008cdd,#008cdd 85%,#239adf);
		background-image:linear-gradient(#008cdd,#008cdd 85%,#239adf);
		-webkit-box-shadow:inset 0 1px 0 rgba(0,0,0,0.1);
		-moz-box-shadow:inset 0 1px 0 rgba(0,0,0,0.1);
		-ms-box-shadow:inset 0 1px 0 rgba(0,0,0,0.1);
		-o-box-shadow:inset 0 1px 0 rgba(0,0,0,0.1);
		box-shadow:inset 0 1px 0 rgba(0,0,0,0.1)
	}
	.stripe-button-el:disabled,.stripe-button-el.disabled {
		background:rgba(0,0,0,0.2);
		-webkit-box-shadow:none;
		-moz-box-shadow:none;
		-ms-box-shadow:none;
		-o-box-shadow:none;
		box-shadow:none
	}
	.stripe-button-el:disabled span,.stripe-button-el.disabled span {
		color:#999;
		background:#f8f9fa;
		text-shadow:0 1px 0 rgba(255,255,255,0.5)
	}
	
	/*
	for menu item for each keyword, 2019-10-03, Xu Cui
	*/
	nav {

		float: right;
		/*padding: 20px;	*/
		min-width: 400px;
		
		}
		
		.menu-icon {
		
		display: hidden;
		width: 20px;
		height: 20px;
		background:  url(/img/menu.png) center;
		background-size: 20px 20px;
		
		}
		
		a:hover.menu-icon {
		
		background-color: #aaa;
		border-radius: 4px 4px 0 0;
		
		}
		
		ul {
		
		list-style: none;
		
		}
		
		.menuList {
		
		display: inline-block;
		float: left;
		/*padding: 10px*/
		padding: 0px 2px 0px 2px;
		margin: 0px 5px 0px 5px;
		/*width: 50px;*/
		}
		
		
		
		/*MEDIA QUERY*/
		@media only screen and (max-width : 768px) {
		
			header {
		
				position: absolute;
		
			}
		
			.menu-icon {
		
				display:inline-block;
		
			}
		
			nav ul, nav:active ul { 
		
				display: none;
				position: absolute;
				/*padding: 20px;*/
				background: #fff;
				/*border: 5px solid #444;*/
				right: 0px;
				/*top: 60px;*/
				/*width: 50%;*/
				border-radius: 4px 0 4px 4px;
				padding:0;
				
		
			}
		
			nav .menuList {
		
				text-align: center;
				width: 100%;
				padding: 10px 0;
				margin: 0;
		
			}
		
		
			nav:hover ul {
		
				/*display: block;*/
		
			}
		
			nav {
		
			float: right;
			/*padding: 20px;	*/
			min-width: auto;
			max-width:40px;
		
			}
		
			.menuLink {     
			display: inline-block;     
			width:100%;
			}
		}